BODY {
	FONT-SIZE: 14px;
	MARGIN: 0px;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	letter-spacing: 0px;
	border: thin solid #CCC;
}
TABLE {
	  background: #ffffff;
}
IMG {

}
.style5 {
	color: #261D9C;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.insidebox-n {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.insidebox-n-line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.insidebox-n2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	height: 190px;
}
.insidebox-n3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #000066;
	text-decoration: none;
	font-style: normal;
	line-height: 18px;
}
.insidebox-youtube {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000066;
	text-decoration: none;
	font-weight: normal;
}



.insidebox-n a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #261D9C;
	text-decoration: none;
}
.insidebox-n2 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
}

.insidebox-n a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.insidebox-n2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	text-decoration: underline;
	font-weight: normal;
}



.form_search_input {
	BORDER-RIGHT: #abbbb4 0px; PADDING-RIGHT: 1px; BORDER-TOP: #abbbb4 0px; PADDING-LEFT: 1px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; BORDER-LEFT: #abbbb4 0px; WIDTH: 205px; PADDING-TOP: 1px; BORDER-BOTTOM: #abbbb4 0px; FONT-FAMILY: Arial; HEIGHT: 17px
}
.form_language {
	BORDER-RIGHT: #abbbb4 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #abbbb4 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; BORDER-LEFT: #abbbb4 1px solid; WIDTH: 90px; PADDING-TOP: 1px; BORDER-BOTTOM: #abbbb4 1px solid; FONT-FAMILY: Arial
}
.table_center_bg {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(file://///server/data%20(k)/My%20Webs/images/center_bg1.gif); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff
}
.table_boxr1 {
	BACKGROUND-IMAGE: url(file://///server/data%20(k)/My%20Webs/images/box1_bg.gif);
	WIDTH: 304px;
	BACKGROUND-REPEAT: repeat-x;
	border: 1px solid #ece9d8;
}
.table_boxr2 {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 1px;
	FONT-SIZE: 11px;
	COLOR: #000;
	PADDING-TOP: 5px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.table_boxr3 {
	BORDER-RIGHT: #e9ecec 1px solid; BORDER-TOP: #e9ecec 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #e9ecec 1px solid; COLOR: #4b575c; BORDER-BOTTOM: #e9ecec 1px solid; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Arial
}
.table_boxc1 {
	BACKGROUND-POSITION: 50% bottom;
	BACKGROUND-IMAGE: url(file://///server/data%20(k)/My%20Webs/images/box_bg.gif);
	BACKGROUND-REPEAT: repeat-x
}
.table_boxc2 {
	BACKGROUND-POSITION: 50% bottom;


	BACKGROUND-REPEAT: repeat-x
	FONT-WEIGHT: normal;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
	text-decoration: none;
}
.table_boxc3 {
	BORDER-RIGHT: #cde5ef 1px solid; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #cde5ef 1px solid; BACKGROUND-IMAGE: url(file://///server/data%20(k)/My%20Webs/images/box_bg.gif); BORDER-LEFT: #cde5ef 1px solid; BORDER-BOTTOM: #cde5ef 1px solid; BACKGROUND-REPEAT: repeat-x
}
.table_boxc4 {
	BORDER-RIGHT: #cde5ef 1px solid;
	BORDER-TOP: #cde5ef 1px solid;
	BORDER-LEFT: #cde5ef 1px solid;
	WIDTH: 235px;
	BORDER-BOTTOM: #cde5ef 1px solid;
	BACKGROUND-REPEAT: repeat-x;










	background-image: url(file://///server/data%20(k)/My%20Webs/SFC%20WEB/images/bg-index.gif);
	margin: 8px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 8px;
	padding-bottom: 5px;
}
.table_boxc4-1 {
	BORDER-RIGHT: #cde5ef 1px solid;
	BORDER-TOP: #cde5ef 1px solid;
	BORDER-LEFT: #cde5ef 1px solid;
	WIDTH: 295px;
	BORDER-BOTTOM: #cde5ef 1px solid;
	BACKGROUND-REPEAT: repeat-x;












	background-image: url(file://///server/data%20(k)/My%20Webs/SFC%20WEB/images/bg-index.gif);
	margin: 8px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 8px;
	padding-bottom: 5px;
}

.table_boxc4-n {
	WIDTH: 235px;
	BACKGROUND-REPEAT: repeat-x;























	background-image: url(file://///server/data%20(k)/My%20Webs/SFC%20WEB/images/bg-index.gif);
	margin: 8px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 14px;
	padding-bottom: 5px;
	background-image: url(images/criminal-law-book-bg.jpg);
}
.table_boxc4-gray {
	BORDER-RIGHT: #cde5ef 1px solid;
	BORDER-TOP: #cde5ef 1px solid;
	BORDER-LEFT: #cde5ef 1px solid;
	WIDTH: 230px;
	BORDER-BOTTOM: #cde5ef 1px solid;
	BACKGROUND-REPEAT: repeat-x;





















	background-image: url(file://///server/data%20(k)/My%20Webs/SFC%20WEB/images/bg-index.gif);
	margin: 8px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 8px;
	padding-bottom: 5px;
	background-image: url(images/tab_bg.gif);
}
.table_boxc4-graycontact {
	WIDTH: 230px;
	BACKGROUND-REPEAT: repeat-x;




































	background-image: url(file://///server/data%20(k)/My%20Webs/SFC%20WEB/images/bg-index.gif);
	margin-left: 4px;
	margin-right: 4px;
	border: 1px solid #CCC;
	background-color: #FFF;
}
.table_boxc4-graycontact2 {
	WIDTH: 230px;





































	background-image: url(file://///server/data%20(k)/My%20Webs/SFC%20WEB/images/bg-index.gif);
	margin-left: 4px;
	margin-right: 4px;
}



.table_boxc4-W {
	BORDER-RIGHT: #cde5ef 1px solid;
	BORDER-TOP: #cde5ef 1px solid;
	BORDER-LEFT: #cde5ef 1px solid;
	WIDTH: 230px;
	BORDER-BOTTOM: #cde5ef 1px solid;
	BACKGROUND-REPEAT: repeat-x;



















	background-image: url(file://///server/data%20(k)/My%20Webs/SFC%20WEB/images/bg-index.gif);
	margin: 8px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 8px;
	padding-bottom: 5px;
	background-color: #FFFFFF;
}


.t_green:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #4b575c;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: Arial;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none
}
.t_green:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #4b575c;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none
}
.t_green:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #4b575c;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: Arial;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none
}
.t_green_bold:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none
}
.t_green_bold:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none
}
.t_green_bold:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	TEXT-DECORATION: underline;
	color: #000;
}
.t_green2:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #336666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.t_green2:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #336666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.t_green2:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #4b575c; LINE-HEIGHT: 14px; FONT-FAMILY: Arial; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
.t_green3 {
	FONT-SIZE: 11px;
	COLOR: #000;
	FONT-FAMILY: Arial;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: none;
}
.t_footer {
	FONT-SIZE: 10px; COLOR: #4b575c; FONT-FAMILY: Arial; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.t_footer:hover {
	FONT-SIZE: 10px; COLOR: #006666; FONT-FAMILY: Arial; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
.t_footer:link {
	FONT-SIZE: 10px; COLOR: #006666; FONT-FAMILY: Arial; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
.t_footer:visited {
	FONT-SIZE: 10px; COLOR: #006666; FONT-FAMILY: Arial; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
.footer:link {
	FONT-WEIGHT: 800; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial; LETTER-SPACING: 1px; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
.footer:visited {
	FONT-WEIGHT: 800; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial; LETTER-SPACING: 1px; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
.footer:active {
	FONT-WEIGHT: 800; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial; LETTER-SPACING: 1px; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
.footer:hover {
	FONT-WEIGHT: 800; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial; LETTER-SPACING: 1px; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
.t_login {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.Footer-Big-Green {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #338987; FONT-FAMILY: Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.Footer-Line-Green {
	FONT-SIZE: 14px; COLOR: #338987; FONT-FAMILY: Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.brown11 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #bb5e00; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.style1 {
	COLOR: #4b575c
}
.style2 {
	COLOR: #449391
}
.style3 {
	FONT-SIZE: 12px;
	color: #000;
}
.title_green {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #2A1FAA;
	FONT-FAMILY: "Times New Roman", Times, serif;
	text-decoration: none;
}
.title_green-n {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.title_green-n2 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #CC0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
}


.title_black {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #27312c; FONT-FAMILY: Arial
}
.title_red {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #FE0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

.title_grey2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #564e49; FONT-FAMILY: Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.title_grey:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #564e49; FONT-FAMILY: Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.title_grey:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #564e49; FONT-FAMILY: Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.title_grey:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #564e49; FONT-FAMILY: Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.table_overview {
	BACKGROUND-IMAGE: url(file://///server/data%20(k)/My%20Webs/images/rbox_07.gif); WIDTH: 304px; HEIGHT: 49px
}
.table_clinics {
	BACKGROUND-IMAGE: url(file://///server/data%20(k)/My%20Webs/images/rbox_09.gif); WIDTH: 304px; HEIGHT: 49px
}
.table_meet {
	BACKGROUND-IMAGE: url(file://///server/data%20(k)/My%20Webs/images/rbox_11.gif); WIDTH: 304px; HEIGHT: 49px
}
.table_procedures {
	BACKGROUND-IMAGE: url(file://///server/data%20(k)/My%20Webs/images/rbox_13.gif); WIDTH: 304px; HEIGHT: 49px
}
#container {
	MARGIN: 0px auto; WIDTH: 645px
}
#container2 {
	MARGIN: 0px auto; WIDTH: 304px
}
#container3 {
	MARGIN: 0px auto; WIDTH: 956px
}
.general_text {
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LETTER-SPACING: 0px;
	font-weight: normal;
}
.Button {
	BORDER-RIGHT: #24928f 1px solid; BORDER-TOP: #24928f 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #24928f 1px solid; COLOR: #24928f; BORDER-BOTTOM: #24928f 1px solid; FONT-FAMILY: Arial; HEIGHT: 23px; BACKGROUND-COLOR: #ffffff
}
.t_alert:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #e38006; LINE-HEIGHT: 14px; FONT-FAMILY: Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.t_alert:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #e38006; LINE-HEIGHT: 14px; FONT-FAMILY: Arial; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
.t_alert:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #e38006; LINE-HEIGHT: 14px; FONT-FAMILY: Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.t_green {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #336699;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none
}
.t_green_2:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #4b575c;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: Arial;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none
}
.t_green_2:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #4b575c;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: Arial;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none
}
.t_green_2:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #4b575c;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: Arial;
	FONT-VARIANT: normal;
	TEXT-DECORATION: underline
}
.style5 {
	color: #261D9C;
	font-weight: bold;
}
.table_boxc5 {
	BORDER-RIGHT: #cde5ef 1px solid;
	BORDER-TOP: #cde5ef 1px solid;
	BORDER-LEFT: #cde5ef 1px solid;
	WIDTH: 321px;
	BORDER-BOTTOM: #cde5ef 1px solid;
	BACKGROUND-REPEAT: repeat-x;
	HEIGHT: 143px;
	background-image: url(file://///server/data%20(k)/My%20Webs/SFC%20WEB/images/bg-index1.gif);
}
.table_boxc6 {
	BORDER-RIGHT: #cde5ef 1px solid;
	BORDER-TOP: #cde5ef 1px solid;
	BORDER-LEFT: #cde5ef 1px solid;
	WIDTH: 321px;
	BORDER-BOTTOM: #cde5ef 1px solid;
	BACKGROUND-REPEAT: repeat-x;
	HEIGHT: 143px;
	background-image: url(file://///server/data%20(k)/My%20Webs/SFC%20WEB/images/bg-index2.gif);
}
.insidebox-body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.insidebox-body-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.insidebox-body-blue {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000066;
	border-top-color: #56392B;
	border-right-color: #56392B;
	border-bottom-color: #56392B;
	border-left-color: #56392B;
	width: 235px;
	margin-left: 10px;
}

.title_green_big {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 20px;
	COLOR: #2a1faa;
	font-family: "Times New Roman", Times, serif;
}
.title_green_big-n {
	FONT-WEIGHT: bold;
	FONT-SIZE: 22px;
	COLOR: #000066;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.title_green_big-n2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 24px;
	COLOR: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 28px;
	font-style: normal;
}
.title_green_big-n-Body {
	FONT-WEIGHT: bold;
	FONT-SIZE: 25px;
	COLOR: #000000;
	font-family: "Times New Roman", Times, serif;
	font-style: oblique;
	text-align: left;
}



.title_black_what {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #27312c;
	FONT-FAMILY: Arial;
	font-style: italic;
}
.insidebox-boder {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
	font-weight: bold;
	font-size: 14px;
}
.insidebox-boder-nbrown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #A2826F;
}

.title_black {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.title_red {
	FONT-WEIGHT: normal;
	FONT-SIZE: 16px;
	COLOR: #804040;
	FONT-FAMILY: "Times New Roman", Times, serif;
	font-style: normal;
}
.insidebox-n-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #900;
	text-decoration: none;
}
.insidebox-brown {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #036;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: justify;
}
.insidebox-brown-MainPage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #006;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	text-align: justify;
}


.insidebox-n-red a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	font-variant: normal;
	color: #900;
	text-decoration: none;
}
.insidebox-n-red a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	font-variant: normal;
	color: #900;
	text-decoration: none;
}
.insidebox-n-red a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	font-variant: normal;
	color: #900;
	text-decoration: none;
}
.title_black_big {
	FONT-WEIGHT: bold;
	FONT-SIZE: 26px;
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.title_black {
	FONT-WEIGHT: normal;
	FONT-SIZE: 15px;
	/* [disabled]COLOR: #000; */
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.title_black-blod {
	FONT-SIZE: 16px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.title_black a:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.title_black a:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.title_black a:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.image-bg {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-image: url(file://///server/data%20(k)/My%20Webs/SFC%20WEB/images/Image-Prenuptial-2.jpg);
}
.insidebox-boder-head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #aac7df;
}
.title_black-photo {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-right: 10px;
}
.title_black-photo-txt {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #006;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: italic;
}
.title_black-photo-txt-1 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 16px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: normal;
}
.title_black-photo-txt-2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #FFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: normal;
}

.title_green :link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #2A1FAA;
	FONT-FAMILY: "Times New Roman", Times, serif;
	text-decoration: none;
}
.title_green :hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #2A1FAA;
	FONT-FAMILY: "Times New Roman", Times, serif;
}
.t_green3 :link {
	FONT-SIZE: 11px;
	COLOR: #000;
	FONT-FAMILY: Arial;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: none;
}
.t_green3 :hover {
	FONT-SIZE: 11px;
	COLOR: #000;
	FONT-FAMILY: Arial;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: underline;
}
.title_black-blod-T {
	FONT-SIZE: 14px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.title_black-blod-T2 {
	text-decoration: none;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #F8F8F8;
}
.t_green_bold {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none
}
.style5-n {
	color: #F00;
	font-weight: normal;
	font-size: 11px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
